Summary: IRQ Priority Optimizer
Name: irqtune
Version: 0.6
Packager: Jan Vicherek <rpm@ied.com>
Release: 1
Source: ftp://shell5.ba.best.com/pub/cae/irqtune.tgz
Copyright: GPL
Group: Utilities/System
ExclusiveArch: i386

%description
irqtune changes the IRQ priority of devices to allow devices that require high
priority and fast service (e.g. serial ports, modems) to have it.

With irqtune, a 3X speedup of serial/modem throughput is possible.

%changelog
* Thu Jan 22 1998 Jan Vicherek <rpm@ied.com> recompiled irqtune-0.6
- Neglectable(spllng?) changes

* Sat May 31 1997 Ximenes Zalteca <ximenes@null.net> irqtune-0.5-1
- Minor changes

%prep
%setup -n irqtune

%build
make clean
make kvers
make sbin

%install
make install

%files
%doc README README.html COPYING irqtune.lsm
/sbin/irqtune
/sbin/irqtune_mod.o
/sbin/irqtune_npr.o
